# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.books
Class OpenAccess.Value

    java.lang.Object
      com.google.gdata.data.books.OpenAccess.Value

Enclosing class:
  OpenAccess

    public static final class OpenAccess.Value

extends java.lang.Object

Programmatic value that describes whether the volume is in Open Access.

Field Summary
`static java.lang.String` `DISABLED` Open access disabled.
`static java.lang.String` `ENABLED` Open access enabled.

Constructor Summary
`OpenAccess.Value()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DISABLED

    public static final java.lang.String DISABLED

  Open access disabled.

  See Also:
    Constant Field Values

### ENABLED

    public static final java.lang.String ENABLED

  Open access enabled.

  See Also:
    Constant Field Values

Constructor Detail

### OpenAccess.Value

    public OpenAccess.Value()